Jump to content

security patch 3.1.4


Recommended Posts

Hmm thank for that, I have a skin being developed for me and was going to upgrade then. Because of this I decided to upgrade and have the default ips skin for a week or two.

Problem is I have run the upgrader from client area and part way through am getting a database driver error that won't go away.

I've raised a support ticket - will it be looked at at weekend?

Thanks,

Simon

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...